/* S- Base Styles for Template Site */

.spacer 				{clear:both;line-height:1px; height:1px;font-size:0px;}
.left					{float:left; width:45%; text-align:left;}
.right					{float:right; width:45%; text-align:left;}

FORM 					{margin:0px;width:430px;background-color:#E6E0CF;padding:7px 0px 0px;}
FORM#footer					{margin:0px;width:300px;background-color:#557565;padding:7px 0px 0px; text-align:right}
FORM#white					{margin:0px;width:190px;background-color:#ffffff;padding:7px 0px 0px;}
FIELDSET 				{border:0px;margin:0px;padding:0.5em 0px 0.5em;}
FIELDSET H5				{background-color:#003466;color:#fff;padding:2px 5px;margin:0px 0px 0.5em;font-size:1.0em;}

.header					{background-color:#003466;padding:0px 0px;margin-top:-7px;border-bottom:1px solid #fff;}
.header H4				{color:#fff;padding:2px 5px;margin:0px;font-size:1.0em;}	
.header H4.headerleft 	{float:left;width:75%;text-align:left;background-image:none;}
.header H4.headerright 	{text-align:right;}

.footer					{padding:0px 0px;margin:0px 0px 0px;}
.footerTxt				{color:#fff;padding:2px 5px;margin:0px;line-height:1px; font-size:1px;}
.controls				{text-align:right;padding:0px 5px;margin-bottom:0.5em;}

LABEL.required			{font-weight:bold;}
.field 					{padding:0px 5px;margin-bottom:0.5em;}
.label					{float:left;width:180px;margin-right:10px;}
FORM DIV.field FIELDSET	{border:0px;float:left;width:300px;padding:0px;margin:0px;display:inline-table;}
FORM DIV.field FIELDSET.col1 .opt	{display:block;}
FORM DIV.field FIELDSET.col2 .opt	{float:left;width:43%;padding-left:1.8em;text-indent:-1.8em;}
FORM DIV.field FIELDSET.col3 .opt	{float:left;width:27%;padding-left:1.8em;text-indent:-1.8em;}
* html .opt INPUT		{margin:0px;}



.setcol1				{clear:both;}
.setcol3 .field			{float:left;width:31%;}
.setcol2 .field			{float:left;width:45%;}
.setcol3 .label, .setcol2 .label, .setcol1 .label		{float:none;width:auto;margin-right:0px;}
FORM DIV.setcol3 FIELDSET, FORM DIV.setcol2 FIELDSET, FORM DIV.setcol1 FIELDSET {float:none;width:auto;}

.AC-Error				{color:#cc0000;font-weight:bold;}
.AC-Error INPUT, .AC-Error TEXTAREA, .AC-Error SELECT		{background-color:#ffcccc;font-weight:normal;}
.AC-Alert				{color:#3a3996;font-weight:bold;}

.AC-DataGrid			{background-color:#fefefe; border-width:1px; border-style:solid; border-color:#3B61A0;width:90%;margin:0px 6px;color:#000;}
.AC-DataGrid TH 		{padding:2px 2px;font-weight:bold;  background-color:#cee4ff; border-bottom:1px solid #3B61A0; text-align:left;}
.AC-DataGrid TD			{padding:2px 2px;}
.AC-DataGrid INPUT		{background-color:#cee4ff; border:1px solid black; color:#000000; padding:1px;}

/* ===== Application Specific styles follow ============================================================ */
.APP FIELDSET 			{margin:0.5em 0px 7px;padding:0em 0px 0.5em;background-color:#fafafa;border:1px solid #800000;}
/*mac hack \*/.APP FIELDSET {margin:0.5em 7px 7px;}/* end hack */
.APP FIELDSET H5 		{background-color:#800000;}
.APP .footer			{background-color:#3a3996; text-align:center;}
.APP .footerTxt			{font-size:1.0em;line-height:1.2em;}

.toolbar 				{background-color:#4A6Fa2; color:#fff;text-align:center;}
.add 					{text-align:right;border-bottom:1px solid #eee;clear:both;margin-bottom:7px;}
.add .tool-right 		{float:none;}
.toolbar .spacer 		{background-color:#eee;}
.toolbar INPUT 			{border-width:0px 0px 0px 1px;border-style:solid;border-color:#eee;color:#000;margin:0px;}
.tool-pages 			{border-top:1px solid #eee;border-bottom:1px solid #eee;clear:both;text-align:center;}
.tool-left, .tool-right, .toolbar INPUT {background-color:#8AAFC2;}
.tool-left 				{float:left;border-right:1px solid #eee;}
.tool-right 			{float:right;}
#btnHome 				{border-left:0px solid #fff;}
#btnNext 				{border-right:1px solid #eee;}
#app1 #btnPage1, #app2 #btnPage2, #app3 #btnPage3, #app4 #btnPage4, #app5 #btnPage5 {background-color:#efefef;}
#app6 #btnPage6, #app7 #btnPage7, #app8 #btnPage8, #app9 #btnPage9 {background-color:#efefef;}


.submitApp .setcol3 .field, .submitApp .setcol2 .field	{float:none;width:auto;}
.submitApp .label, .submitApp .setcol3 .label, .submitApp .setcol2 .label	{float:left;width:180px;margin-right:10px;}
.submitApp .setcol3 FIELDSET, .submitApp .setcol2 FIELDSET {border:0px;float:left;width:300px;padding:0px;margin:0px;display:block;}
.submitApp .textonly 				{float:left;width:300px;}
.submitApp .setcol1 .textonly 		{width:90%;}

.printApp 							{background-color:#FFF;width:660px;margin:0px;padding:0px;}
.printApp  #pageCt					{width:100%;color:#000;text-align:left;margin:0px;position:relative;border:0px solid #000;}
.printApp FIELDSET 					{margin:0px 0px 7px;}
.printApp FIELDSET.break			{page-break-before:always;}
.printApp FIELDSET H5				{background-color:#ddd;color:#000;border-bottom:1px solid #800000;font-size:1.3em;}
.printApp .setcol3 .field, .printApp .setcol2 .field	{float:none;width:auto;}
.printApp .label, .printApp .setcol3 .label, .printApp .setcol2 .label	{float:left;width:240px;margin-right:10px;}
.printApp .setcol3 FIELDSET, .printApp .setcol2 FIELDSET {border:0px;float:left;width:380px;padding:0px;margin:0px;display:block;}
.printApp .textonly 				{float:left;width:380px;}
.printApp .AC-DataGrid				{background-color:transparent; border-width:0px;}
.printApp .AC-DataGrid TH 			{background-color:transparent; border-bottom:1px solid #666; border-top:1px solid #666;}
/* ===== End Application Specific styles ============================================================ */

/* ===== Interest Specific styles follow ============================================================ */
.interestGroup					{background-color:#D1C08F;color:#fff;padding:2px 5px 0px;margin:0px 0px 0.5em;font-size:1.0em;}
.childBranch .interestGroup		{background-color:#aaa;}
.interestGroup H5.headerleft 	{background-color:transparent;float:left;width:65%;text-align:left;color:#fff;padding:2px 5px 0px;margin:0px;font-size:1.0em;}
.interestGroup H5.headerright 	{background-color:transparent;text-align:right;margin:0px;}
* html .interestGroup H5.headerright INPUT {margin:0px;}
/* ===== End Interest Specific styles ============================================================ */

/* ===== Events Specific styles follow ============================================================ */
.EventInfo 				{float:left;width:45%;}
.EventContact			{float:right;width:35%;background-color:#FEF5E2;border:1px solid #444;padding:5px;margin-bottom:.5em;}

#AC-Eventlist				{width:550px;margin-top:20px;}
.EventListItem				{width:100%;margin-bottom:2px;padding:3px;}
.AC-EventListDescription	{width:100%;margin-left:6px;}
.EventListItem .date		{float: right;width: 8em;text-align: right;font-weight:bold;}
.EventListItem .time		{float: right;width: 6em;text-align: right;}



/* ===== End Events Specific styles ============================================================ */

/* ===== FAQ Specific styles follow ============================================================ */
#FAQResults	LI			{padding-bottom:1.0em;}
#FAQResults	A			{font-weight:bold;}
#FAQList				{list-style:none; margin-left: 0; padding-left: 0em; text-indent: 0em;}
#FAQList LI 			{padding-bottom:1.0em;} 
#FAQList LI UL 			{list-style:none; margin-left: 2em; padding-left: 2.2em; text-indent: -2.2em;}
#FAQList LI UL LI		{padding-bottom:0em;}
.FAQListBullet 			{font-size:14px; font-weight:bold;}
/* ===== End FAQ Specific styles ============================================================ */

/* ===== News Specific styles follow ============================================================ */
.newsArchive			{padding:.5em 0px;clear:both;}
.newsArchive .left		{width:75px;}
.newsArchive .right		{float:left; width:300px; font-weight:bold;}
/* ===== End News Specific styles ============================================================ */

/* ===== Survey Specific styles follow ============================================================ */
FORM#Survey				{background-color:transparent;width:auto;padding:0px;}
FORM#Survey .label		{margin-bottom:0.5em;}
.surveybar				{float:left;background-color:black;}
/* ===== End Survey Specific styles ============================================================ */

/* ===== Quicklinks Specific styles follow ============================================================ */
FORM#Quicklinks			{background-color:transparent;width:auto;padding:0px;}
/* ===== End Quicklinks Specific styles ============================================================ */

/* ===== Todo List Specific styles follow ============================================================ */
#todoClosed 			{text-decoration:none;position:absolute;top:113px;right:7px;z-index:6;display:block;background:url(/images/admissions/todo/todo_closed.gif) no-repeat; width:165px;height:23px;}
.displayOffPage			{top:-800px;}
.displayOnPage			{top:113px;}
#todoOpen 				{text-decoration:none;position:absolute;right:7px;z-index:6;width:165px;}
* HTML #todoOpen 		{right:7px;z-index:6;width:165px;}
#todoHead 				{text-decoration:none;display:block;background:url(/images/admissions/todo/todo_opentop.gif) no-repeat; width:165px;height:23px;}
#todoFoot   			{text-decoration:none;display:block;background:url(/images/admissions/todo/todo_OpenClose.gif) no-repeat; width:165px;height:18px;}
#todoList				{width:163px;border-left:1px solid #A09065;border-right:1px solid #A09065;}
* HTML #todoList		{width:165px;w\idth:161px;}
#todoFrame 				{margin:0px;text-align:left;}
#todoFrame A 			{color:#003466;text-decoration:none;height:15px;}
#todoFrame FORM 		{background-color:transparent;width:auto;padding:0px;font-size:0.9em;}
#todoFrame FIELDSET 	{padding:0px;}
#todoFrame .field		{background-color:#F6EFD2;padding:0px;}
#todoFrame .opt			{border-bottom:1px solid #A09065;padding-top:3px;padding-bottom:3px;height:25px;padding-left:3px;text-indent:0px;padding-right:3px;}
#todoFrame .inputCt		{float:left;width:22px;}
#todoFrame .completed	{background-color:#FCD63F;}
#todoFrame .completed A {color:#003466;text-decoration:none;}
#todoFrame .completed:hover {background-color:#FCD63F;text-decoration:none;}
#todoFrame .hover		{}
#todoFrame .hover A		{color:#557665;}
/* ===== End Todo List Specific styles ============================================================ */

#AC-WelcomeText {float:left;width:375px;color:#000;}
#AC-WelcomeFormContainer {width:375px;background-color:#fff;color:#000;float:left;}
.AC-WelcomeBody {background-color:#fff;}
#AC-WelcomeForm {background-color:#fff;margin: 0px 10px 10px 10px;}

#AC-OpenerImage {background: url(/images/academics/popHeader.gif) no-repeat;width:399px;height:126px;float:left;}